.certificate__title-block{
    font-size: 13px;
    line-height: 19px;
}

.certificate__start-img{
    border-radius: 8px;
    min-height: 500px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


.pageNavigation {
    margin-top: 97px;
    margin-bottom: 104px;
    font-size: 13px;
}

.pageNavigation a {
    font-size: 13px;
    line-height: 19px;
    color: #9B9B9B;
}

.certificate__info{
    background: #FF5A41;
    padding: 50px;
}

.certificate__info .caption{
    color: white;
}

.certificate__info .text{
    color: white;
}
.certificate__info-buy{
    color: white;
}

.certificate-all{

}

.certificate-all__items{
    display: block;
}
.certificate-all__items:nth-child(odd) {
    padding: 20px 20px 20px 0;
}
.certificate-all__items:nth-child(even) {
    padding: 20px 0 20px 20px;
}

.certificate-all__items-inner {
    border: 1px solid #000000;
    padding: 20px;
    position: relative;
    min-height: 240px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    overflow: hidden;
    transform: scale(1);
    transition: .2s ease-in-out;
    border-radius: 8px;
}

.certificate-all__items-inner:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: linear-gradient(0deg, rgba(44, 44, 44, 0.8), rgba(44, 44, 44, 0.8));
}

.certificate-all__text-block{

}

.authorCourse__text img{
    border-radius: 4px;
}

.certificate-all__text-caption{
    position: absolute;
    font-size: 17px;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    text-transform: uppercase;
    color: white;
    max-width: 370px;
    font-weight: normal;
}

.certificate-all__text-price{
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: 30px;
    font-weight: bold;
    color: white;
    text-align: right;
    outline: none;
}

.certificate-all__text-price .text {
    font-weight: normal;
}
.about-certificate{
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 14px;
    color: white;
    outline: none;
}
.about-certificate:hover{
    color: white;
}

.about-certificate:before {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    content: '';
    height: 2px;
    background: #FF5A41;
    transition: .3s ease-in-out;
}

.authorCourse__text{
    padding-right: 50px;
}



@media (max-width: 575.98px) {
    .authorCourse{
        margin-top: 100px;
    }
    .authorCourse__text{
        padding-right: 0;
        padding-bottom: 30px;
    }
    .authorCourse__image img{
        width: 100%;
    }
    .certificate-all__items{
        padding: 0!important;
        margin-bottom: 15px;
    }
    .certificate__info{
        padding: 15px;
    }
    .certificate__info-buy{
        margin-top: 15px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .authorCourse{
        margin-top: 150px;
    }
    .authorCourse__image img{
        width: 100%;
    }
    .certificate-all__items{
        padding: 0!important;
        margin-bottom: 15px;
    }

    .certificate__info{
        padding: 15px;
    }
    .certificate__info-buy{
        margin-top: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .certificate__info-buy{
        margin-top: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {

}

@media (min-width: 1200px) and (max-width: 1399.98px) {

}

@media (min-width: 1400px) {

}



.authorCourse__text{
    padding-right: 0;
    padding-bottom: 30px;
}
